## pypandoc 1.2.0+ds0

=== debian/changelog ===
pypandoc (1.2.0+ds0-1) unstable; urgency=medium

  * New upstream release.

 -- Elena Grandi <valhalla-d@trueelena.org>  Sat, 30 Jul 2016 16:25:22 +0200

pypandoc (1.1.3+ds0-1) unstable; urgency=low

  * Initial packaging. Closes: #794109

 -- Elena Grandi <valhalla-d@trueelena.org>  Wed, 22 Jun 2016 13:05:04 +0200
