## pypandoc 1.3.3+ds0

=== debian/changelog ===
pypandoc (1.3.3+ds0-1) unstable; urgency=medium

  * New upstream release.
  * Minor packaging fixes (docs, watchfile).
  * Fix issue with unicode in non-unicode locales (forwarded)

 -- Elena Grandi <valhalla-d@trueelena.org>  Sat, 05 Nov 2016 14:19:29 +0100
