## pypandoc 1.4+ds0

=== debian/changelog ===
pypandoc (1.4+ds0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches: Apply upstream patches to fix compatibility with recent
    pandoc versions. (Closes: #897111)

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 21 May 2018 11:00:13 +0200

pypandoc (1.4+ds0-1) unstable; urgency=medium

  * New upstream version

 -- Elena Grandi <valhalla-d@trueelena.org>  Sun, 18 Jun 2017 17:50:07 +0200
