=== debian/watch ===
version=3
opts="repacksuffix=+ds0,compression=xz,dversionmangle=s/\+ds0//" \
http://pypi.debian.net/pypandoc/pypandoc-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
