## pypandoc 1.5%2Bds0

=== debian/changelog ===
pypandoc (1.5+ds0-1) unstable; urgency=medium

  * New upstream release.
  * Remove patches applied upstream.
  * Update maintainer email.
  * Updated debhelper-compat and Standards-Version (no changes needed).
  * Add Rules-Requires-Root: no.
  * Added basic UMEGAYA.
  * Add autopkgtests with autopkgtest-pkg-python.

 -- Elena Grandi <valhalla@debian.org>  Sat, 18 Apr 2020 20:14:01 +0200

pypandoc (1.4+ds0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937501

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jan 2020 17:40:55 -0500
