## pypandoc 1.5+ds0

=== debian/control ===
Source: pypandoc
Maintainer: Elena Grandi <valhalla@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 lmodern,
 pandoc,
 pandoc-citeproc,
 python3-all,
 python3-setuptools,
 python3-wheel,
 python3-pip,
 texlive-fonts-recommended,
 texlive-latex-extra,
 texlive-latex-recommended,
 texlive-luatex,
 texlive-xetex
Standards-Version: 4.5.0
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/bebraw/pypandoc
Vcs-Git: https://salsa.debian.org/python-team/modules/pypandoc.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/pypandoc

Package: python3-pypandoc
Architecture: all
Depends:
 pandoc,
 ${misc:Depends},
 ${python3:Depends}
Description: Thin wrapper for pandoc (Python 3.x)
 pypandoc provides a Python interface to pandoc, a universal document
 converter with support for most markup languages.
 .
 This package provides Python 3.x version of pypandoc.
