## pypandoc 1.7.2+ds0

=== debian/changelog ===
pypandoc (1.7.2+ds0-1) unstable; urgency=medium

  * New upstream release.
  * Add dependency on texlive-latex-recommended for autopkgtests.
    Closes: #1002586.
  * Run tests with nose2 rather than setup.py when building.

 -- Elena Grandi <valhalla@debian.org>  Wed, 29 Dec 2021 11:19:10 +0100

pypandoc (1.7.1+ds0-1) unstable; urgency=medium

  * New upstream release.
  * Removed patch for spurious dependencies (no longer needed).
  * Added simple autopkgtests.

 -- Elena Grandi <valhalla@debian.org>  Wed, 15 Dec 2021 13:39:39 +0100

pypandoc (1.6.4+ds0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Elena Grandi ]
  * Remove dependency on pip and wheel. Closes: #984445, #949685
  * New upstream release.
  * Updated debhelper-compat and Standards-Version (no changes needed).
  * Update watch file version to 4 (no changes needed).
  * Mark local only patches with Forwarded: not-needed
  * Use python3 as the executable name in tests.py instead of python.

 -- Elena Grandi <valhalla@debian.org>  Tue, 09 Nov 2021 08:58:53 +0100
