=== debian/tests/control ===
Tests: autodep8, unittests
Depends:
 @,
 python3-all,
 python3-nose2,
 texlive-latex-recommended,
Restrictions: allow-stderr
