## pypandoc 1.7.4+ds0

=== debian/changelog ===
pypandoc (1.7.4+ds0-2) unstable; urgency=medium

  * Team upload
  * Disable sandbox for docx tests (Closes: #1018961)
  * Fix expected resource warning
  * Remove B-D pandoc-citeproc

 -- Bastian Germann <bage@debian.org>  Tue, 13 Dec 2022 18:35:02 +0100

pypandoc (1.7.4+ds0-1) unstable; urgency=medium

  * New upstream release
  * Added dependency on lmodern for autopkgtests.

 -- Elena Grandi <valhalla@debian.org>  Wed, 23 Mar 2022 16:01:43 +0100
