=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
  dh-python,
  lmodern,
  pandoc,
- pandoc-citeproc,
  python3-all,
  python3-nose2,
  python3-setuptools,
