=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pypandoc
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
	set -ex; for python in $(shell py3versions -r); do \
		nose2-3; \
	done
endif
