## pypandoc 1.12+ds0

=== debian/changelog ===
pypandoc (1.12+ds0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #1058153, #1057946
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Set upstream metadata fields: Repository-Browse.
  * Add missing build-dependency on python3-poetry-core.
  * Build-Depends: pybuild-plugin-pyproject
  * (Test-)Depends: python3-pandocfilters
  * Fix expected pandoc output
  * Make sure autopkgtests will run on all supportet Python3 versions
  * assertEquals was deprecated in favour of assertEqual
  * Test all supported Python3 versions in dh_auto_test
  * As per DPT policy Maintainer should be the team

 -- Andreas Tille <tille@debian.org>  Wed, 13 Dec 2023 11:02:11 +0100
