=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: pypandoc
-Maintainer: Elena Grandi <valhalla@debian.org>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Elena Grandi <valhalla@debian.org>
 Section: python
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  lmodern,
  pandoc,
  python3-all,
@@ -15,8 +16,10 @@
  texlive-latex-extra,
  texlive-latex-recommended,
  texlive-luatex,
- texlive-xetex
-Standards-Version: 4.6.0
+ texlive-xetex,
+ python3-poetry-core,
+ python3-pandocfilters <!nocheck>
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/bebraw/pypandoc
