=== debian/tests/control ===
--- 
+++ 
@@ -4,5 +4,6 @@
  lmodern,
  python3-all,
  python3-nose2,
+ python3-pandocfilters,
  texlive-latex-recommended,
 Restrictions: allow-stderr
