=== debian/watch ===
version=4
opts="repacksuffix=+ds0,compression=xz,dversionmangle=s/\+ds0//" \
https://pypi.debian.net/pypandoc/pypandoc-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
