## pypandoc 1.13+ds0

=== debian/changelog ===
pypandoc (1.13+ds0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.13+ds0
  * Replace Nose2 with Pytest, to remove Nose2 from key_packages
  * Refresh patches

 -- Alexandre Detiste <tchet@debian.org>  Fri, 27 Sep 2024 08:27:58 +0200
