## pypandoc 1.15%2Bds0

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  lmodern,
  pandoc,
  python3-all,
- python3-nose2,
+ python3-pytest,
  python3-setuptools,
  texlive-fonts-recommended,
  texlive-latex-extra,
