=== debian/tests/control ===
Tests: autodep8, unittests
Depends:
 @,
 lmodern,
 python3-all,
 python3-pytest,
 python3-pandocfilters,
 texlive-latex-recommended,
Restrictions: allow-stderr
