## pypandoc 1.15+ds0

=== debian/changelog ===
pypandoc (1.15+ds0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 09 Jan 2025 00:40:01 +0000

pypandoc (1.14+ds0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Use a raw F string for regex in pandoc downloader (closes: #1083204).
  * Fix convert_file for Python 3.13 (closes: #1088768).

 -- Colin Watson <cjwatson@debian.org>  Sun, 08 Dec 2024 14:46:19 +0000
