=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pypandoc
%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
	set -ex; for py in `py3versions --supported 2>/dev/null`; do \
	    echo "Testing with $${py} pytest:" ; \
	    $${py} -m pytest tests.py 2>&1 ; \
	done
endif
